% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/visualization.R
\name{AnnotationPlot}
\alias{AnnotationPlot}
\title{Plot gene annotations}
\usage{
AnnotationPlot(object, region, mode = "gene")
}
\arguments{
\item{object}{A \code{\link[SeuratObject]{Seurat}} object}

\item{region}{A genomic region to plot}

\item{mode}{Display mode. Choose either "gene" or "transcript" to determine
whether genes or transcripts are plotted.}
}
\value{
Returns a \code{\link[ggplot2]{ggplot}} object
}
\description{
Display gene annotations in a given region of the genome.
}
\examples{
\donttest{
AnnotationPlot(object = atac_small, region = c("chr1-29554-39554"))
}
}
\concept{visualization}
